1 ICON "ygopro.ico"

1 VERSIONINFO
FILEVERSION 1, 0, 34, 9
PRODUCTVERSION 1, 0, 34, 9
FILEOS 0x4
FILETYPE 0x1

BEGIN
BLOCK "StringFileInfo"
BEGIN
BLOCK "080404b0"
BEGIN
VALUE "FileDescription", "KoishiPro Another"
VALUE "InternalName", "KoishiPro Another"
VALUE "LegalCopyright", "Copyright (C) 2018 Nanahira"
VALUE "OriginalFilename", "ygopro_another.exe"
VALUE "ProductName", "KoishiPro Another"
VALUE "FileVersion", "1.034.9.Koishi.Another "
VALUE "ProductVersion", "1.034.9.Koishi.Another"
END
END
BLOCK "VarFileInfo"
BEGIN
VALUE "Translation", 0x804, 1200
END
END
